After updating the firmware...

Discussion in 'Supercard' started by SaddQ, Oct 4, 2011.

  1. SaddQ
    OP

    SaddQ GBAtemp Regular

    Member
    121
    14
    Aug 11, 2010
    Netherlands
    After upgrading the OS to 1.4.3E and installing the DSi shop om my XL, the DS2 stopped working.
    I figured out how to get it running again by copying the 1.11 EOS firmware to the microSD, including the file ds2boot.dat.
    Now that the flashcard is succesfully operating again on my XL, can I delete the ds2boot.dat file and expect the card to load as normal or will deleting it return me to the "An error has occurred..."-screen?
    I don't like leaving an idle file on the flashcard when there are already so many things on there. [​IMG]
     
  2. newtypeilluminat

    newtypeilluminat Newbie

    Newcomer
    2
    0
    Oct 4, 2011
    United States
    You are probably using v1.11_0427. Update it to v1.11_0630 or v1.11_0723 and it should work again.
     
  3. SaddQ
    OP

    SaddQ GBAtemp Regular

    Member
    121
    14
    Aug 11, 2010
    Netherlands
    I use the 06-30 version, and it does work. What I would like to know is whether the ds2boot.dat file is (still) necessary after installing the EOS.
     
  4. Buleste

    Buleste Old Fart

    Member
    852
    27
    Dec 19, 2010
    You can delete the ds2boot file. It has done it's job.
     
  5. SaddQ
    OP

    SaddQ GBAtemp Regular

    Member
    121
    14
    Aug 11, 2010
    Netherlands
    Alright, thx!

    *This thread can be locked now.*
     
  6. newtypeilluminat

    newtypeilluminat Newbie

    Newcomer
    2
    0
    Oct 4, 2011
    United States
    oops i misread. my bad